Get Audit Timeseries
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Query Parameters
start_date?string
end_date?string
interval?string
key_id?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://{deployment_host}/api-auth/audit/timeseries"{
"status": 0,
"message": "string",
"data": {
"data": [
{
"timestamp": "2019-08-24T14:15:22Z",
"total_requests": 0,
"allowed_requests": 0,
"blocked_requests": 0,
"success_rate": 0
}
],
"interval": "string"
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}